/**Fonts
* Pixels	Percent
* 10		77
* 11		85
* 12		93 (was 93)
* 13		100
* 14		108 (was 107)
* 15		116 (was 114)
* 16		123.1 (was 122)
* 17		131 (was 129)
* 18		138.5 (was 136)
* 19		146.5 (was 144)
* 20		153.9 (was 152)
* 21		161.6 (was 159)
* 22		167
* 23		174
* 24		182
* 25		189
* 26		197
*/

/***Master Elements***/
html { background: none; overflow-y: scroll; }
body, td, th, input, select, option, textarea, button { font-family: Verdana, Geneva, Sans-serif; }
body, td, th { font-size: 13px; }
body { background: #CCDCE3 url('images/bg.jpg') no-repeat center top; background-attachment: fixed; behavior: url('/assets/script/csshover3.htc'); color: #333; font-size: 13px; margin: 0 0 35px; margin-top: 102px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0; }
h1 { font-size: 138.5%; margin: 0 0 10px 0; }
form { margin: 0; }
p { margin: 0 0 15px 0; }

/***Page Skeleton***/
#doc { margin: 0 auto; width: 867px; }
#hd { position: relative; z-index: 100; }
#body { background: url('images/body_bg.jpg') repeat-y; padding-top: 24px; position: relative; }
#ft { color: #79634f; font-size: 77%; margin: 0; }

#ft_tag {text-align: center;}
#ft_tag .pad { padding: 6px; }
#ft_tag a:link { color: #005172; text-decoration: none; }
#ft_tag a:visited { color: #005172; text-decoration: none; }
#ft_tag a:hover { color: #005172; text-decoration: underline; }

/***Header Elements***/
#hd #logo { left: -38px; position: absolute; top: -85px; z-index: 100; }

/***Nav Elements***/
#nav_col { background: url('images/nav_bg.png') repeat-y; position: relative; }
#nav_col #nav .pad { padding: 10px 26px; }
#nav_col #nav a:link { color: #005172; text-decoration: none; }
#nav_col #nav a:visited { color: #005172; text-decoration: none; }
#nav_col #nav a:hover { color: #005172; text-decoration: underline; }
#nav_col #nav .links .link { margin-bottom: 5px; }
.locations_popout { margin-top: 20px; position: relative; }
.locations_popout img.left { left: -26px; position: absolute; top: 0; }
.locations_popout img.right { left: 100%; position: absolute; top: 0; }

/***Body Elements***/
#body_table { margin: 0; }
#body_table th, #body_table td { border: none; padding: 0; }
td.content { background: #FFF; }
.content .pad { padding: 30px; }

/***Form Elements***/
fieldset {
	background: #fafafa;
	border: 1px solid #e4e4e4;
	border-left: none;
	border-right: none;
	margin: 0 0 10px 0;
	padding: 15px;
}
ul.form { margin: 0; padding: 0; }
ul.form li { list-style: none; margin: 0 0 10px 0; }
ul.form li.submit_wrap { margin: 0 0 0 150px; }
div.same_margin_as_labels { margin: 0 0 0 150px; }
ul.form li .required_mark { color: #ff0000; font-weight: bold; }
ul.form li label { float: left; position: relative; min-width: 150px; max-width: 300px; }
ul.form li label.nofloat { float: none; width: auto; }
ul.form li input.input			{ border: 1px solid #44544B; padding: 3px; }
ul.form li input.input.small	{ width: 40px; }
ul.form li input.input.medium	{ width: 200px; }
ul.form li input.input.large	{ width: 300px; }
ul.form li textarea				{ border: 1px solid #44544B; padding: 3px; }
ul.form li span.error { color: #ff0000; margin: 0 0 0 5px; }
ul.form li label.error { color: #ff0000; float: none; margin: 0 0 0 5px; max-width: auto; min-width: auto; width: auto; }
ul.form li div.field_info { margin: 0 0 0 150px; }
div.field_info { color: #686868; display: block; font-size: 77%; }
span.field_info { color: #686868; font-size: 77%; margin: 0 0 0 5px; }
div.errors { background: #FF1A1A; color: #FFF; margin: 0 15px 15px 0; padding: 7px; }
div.success { }

/*****Tables*****/
table.data thead th, table.data thead td {
	border-bottom: 1px solid #4f5155;
	color: #444;
	padding: 3px 5px;
	text-align: left;
}
table.data tbody td { padding: 5px 5px; }
table.data tbody .alt td {
	background: #f9f9f9;
	border: 1px solid #d0d0d0;
	border-left: none;
	border-right: none;
}
table.border { border: 1px solid #999; }
table.border thead th, table.border thead td {
	background: #666;
	color: #FFF;
	font-size: 93%;
	font-weight: bold;
	padding: 4px 6px;
	text-align: left;
}
table.border th.sortable a {
	color: #fff;
	display: block;
	position: relative;
	text-decoration: none;
	width: 100%;
}
table.border th.sortable a span { position: absolute; right: 0; top: 0; }
table.border tbody td {
	background: #f3f3f3;
	font-size: 93%;
	font-weight: normal;
	padding: 6px;
}
table.border tbody td a { color: #4F5155; text-decoration: underline; }
table.border tbody .alt td {
	background: #f9f9f9;
	border: 1px solid #d0d0d0;
	border-left: none;
	border-right: none;
}
table.border tfoot td { background: #f3f3f3; padding: 6px 0; }

/***Etc***/
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}
.inline-block { display: inline-block; display: -moz-inline-stack; }
span.inline-block { display: inline-block; display: -moz-inline-stack; }
.hidden-accessible { position: absolute; left: -99999999px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* end clearfix */